NATQD_496_([0-9]{6})\.(CSV|csv)	速報版 En-Nation データ
NATQM_PROADD_496_([0-9]{6})\.(CSV|csv)	速報版 En-Nation 製品定義ファイル
NATQM_SEGMNT_496_([0-9]{6})\.(CSV|csv)	速報版 En-Nation セグメントマスタ
CITQD_Merck01_496_([0-9]{6})\.(CSV|csv)	速報版 En-City データ Merck01
CITQD_Merck06_496_([0-9]{6})\.(CSV|csv)	速報版 En-City データ Merck06
CITQD_Merck07_496_([0-9]{6})\.(CSV|csv)	速報版 En-City データ Merck07
CITQM_PROADD_496_([0-9]{6})\.(CSV|csv)	速報版 En-City 製品定義ファイル
CITQM_PROLST_496_([0-9]{6})\.(CSV|csv)	速報版 En-City 製品マスタ
CITQM_REGION_496_([0-9]{6})\.(CSV|csv)	速報版 En-City 地域マスタ
CITQM_SEGMNT_496_([0-9]{6})\.(CSV|csv)	速報版 En-City セグメントマスタ
